Subject: Protection for your recent purchase
From: "Buy.com Warranty" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Apr 2009 09:45:25 -0400 (EDT)

Dear Buy.com Customer,

your recent purchase

Item: MSI Wind U100-280US Netbook - Intel Atom N270 1.6GHz - 10" WSVGA - 1GB DDR2 SDRAM - 160GB HDD - Wi-Fi, Fast Ethernet, Bluetooth - Windows XP Home - Pink

Item Price: $384.99

Electronics fail. Get years of 5-star coverage.

NBC calls SquareTrade

“The New & Cheaper Way to get Warranties”

Protect Your Item with a Care Plan

Because 20% of electronics fail, we recommend SquareTrade Warranties for their low prices and 5-star service.

SquareTrade warranties are cheap - just half the price of traditional store warranties. For just 10-15% of the item price on average, you are protected from losing your item.

They guarantee 5-day service, are rated 5-stars by consumers, and if your item fails, they fix it or pay you the full item cost.

Warranties are only available for a limited time from item purchase. Learn more before the option expires.

Hundreds of Five-Star Ratings!

Hassle-Free

Excellent Transaction

Wow!

“ Absolutely hassle free. Better than fair pricing vs. manufacturers' extended warranties. Managing warranties online is intuitive. Very quick service when something goes wrong. When I filed a claim I was sent a link for a mailing label. I sent the item in, and was told when it arrived. In my case, the device was a total loss. I was paid the face value of my policy without any hassle soon thereafter (24-48 hours). Never a hitch or hassle. I'm definitely going back to SquareTrade. ”

“ I did not have to worry about a thing. Highly recommended. No hassles or anything. They refunded me the money I paid for the cell phone. I cannot believe how easy that was. I have dealt with other warranties and they usually give you the run around and the harrasing questions and it may take up to so many months and so forth. Not with SquareTrade. They made me feel worry free. The refund was given in the 7 days. All I can say is that it is great to know that with SquareTrade you are really taken care of. ”

“ SquareTrade is the best, my laptop computer I bought on line unfortunaly stopped working properly (broken AC adapter on the back of my laptop). I called SquareTrade reported the problem, that same day they emailed me a UPS return tag. I sent my laptop to them,and within 7 days I had a total refund for my item. I recommend them. It is really that easy. Great communication and very accommodating. ”

NexTag Reviews - August 24, 2008

Epinions Review - March 8, 2008

NexTag Review - May 27, 2008

Great Prices and our Service Guarantee

Get Your Money Back: SquareTrade reimburses your full item price if your item breaks down and can't be fixed.

The 5-Day Guarantee: your item's repaired or you're paid out within five days, or your service and the warranty's free.

Superior Coverage: all normal-use mechanical and electrical failures are covered, even from standard wear and tear.

Online Tracking: manage all your warranties and claims online, with no need to hunt for receipts.

Risk Free: a full refund on your warranty is available up to 60 days from item purchase date. Transfer or cancel anytime.

Established in 1999, SquareTrade is the largest independent warranty provider. All warranties are backed by an A-rated insurer.

Click here to protect your purchase today.

Thank you again for your purchase. Please contact us if you have any questions.

Sincerely,

The Buy.com Team

We respect your privacy. If you would rather not receive E-mail

alerting you of Buy.com special offers, product announcements,

and other news, just let us know by clicking here.

©BUY.COM Inc. 2009. Buy.com, Inc., 85 Enterprise #100, Aliso Viejo, CA 92656. All rights reserved.